# Generated by Django 4.0.3 on 2024-01-29 18:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apiservices', '0008_alter_userprofile_api_key_and_more'),
        ('ProjectAPP', '0002_allcollaborationfields_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='timespan',
            field=models.CharField(default='', max_length=30),
        ),
        migrations.AddField(
            model_name='project',
            name='users',
            field=models.ManyToManyField(to='apiservices.userprofile'),
        ),
    ]
